RubyGems Navigation menu

rails-toolkit 8.04.1

The Rails toolkit is a bunch of dependencies that pulls in all the gems typically used in a Rails development environment. Designed with an Ubuntu desktop in mind.

Versions:

  1. 8.04.1 - July 25, 2009 (3.5 KB)
  2. 7.10.3 - July 25, 2009 (3.5 KB)
  3. 7.10.2 - July 25, 2009 (3.5 KB)
  4. 7.10.1 - July 25, 2009 (3.5 KB)
  5. 0.0.6 - July 25, 2009 (4 KB)
Show all versions (10 total)

Runtime Dependencies (8):

  • brightbox > 0.0.0
  • capistrano > 0.0.0
  • rails > 0.0.0
  • rake > 0.0.0
  • ruby-openid > 0.0.0
  • syntax > 0.0.0
  • will_paginate > 0.0.0
  • ZenTest > 0.0.0
  • Owners:

    Authors:

    • Neil Wilson

    SHA 256 checksum:

    11a57d9819924edc7f4d1248a61f2e3c338340ed2cbe9e2718c10633ed4d64f1

    Total downloads 26,574

    For this version 4,558

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.8.5

    Links: